* { margin:0; padding:0; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* generic */

body {
    background: #ffffff;
    font: normal 13px/1.65 "Asap", "PT Sans", "Helvetica", "Arial", sans-serif;
	font-weight: normal;
	color: #555;
    width: 970px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 60px;
  	text-align: left;
    line-height: 1.7;
    position:relative;
}

.separator {
    font: bold 13px/1.65 "Helvetica", "Arial", sans-serif;
    margin-top:24px;
    margin-bottom:24px;
    text-align:center;
}

.clear {
    clear:both;
}

.slide img {
    display: block;
    float: left;
    border: 1px solid #ccc;
    margin-bottom:30px;
}

p {
    margin-left:450px;
}

.intro {
    margin-top:30px;
}

.intro p {
    margin-left:250px;
    margin-right:250px;
}

iframe {
    margin-left:250px;
    margin-top:15px;
}

.outro {
    margin-top:-16px;
}

.outro p {
    margin-left:225px;
    margin-right:225px;
}

.quote {
    margin-left:470px;
    font-style:italic;
}

.outro .quote {
    margin-left:225px;
    padding-left:20px;
}

h2 {
    padding-top:40px;
    padding-bottom:3px;
    clear:both;
}

.pair {
    width:430px;
}

.pair img {
    margin-bottom:6px;
}

.indented {
    margin-left: 20px;
}

ul {
    margin-top:-10px;
    margin-left:470px;
    list-style-type:none;
}

li {
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* header */

h1 {
    font: bold 24px "Asap", "PT Sans", "Helvetica", "Arial", sans-serif;
    color: #111;
    margin-bottom: 0px;
    text-align:center;
}

h2 {
    font: bold 22px "Asap", "PT Sans", "Helvetica", "Arial", sans-serif;
    color: #000;
    text-align:left;
    margin-bottom: 20px;
    margin-top:20px;
    margin-left:450px;
    border-bottom: 2px solid #333;
}

h3 {
    font: normal 20px "Asap", "PT Sans", "Helvetica", "Arial", sans-serif;
    font-weight: bold;
    color: #111;
    margin-bottom: 0px;
    margin-top:60px;
}

h3.first {
    margin-top:30px;
}

h4 {
    font: normal 11px "PT Sans", "Helvetica", "Arial", sans-serif;
    margin-bottom: 20px;
    color: #aaa;
    text-align:center;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* content */

.listheader {
    font-weight: bold;
    color: #111;
    font-size: 14px;
    margin-top:10px;
}

p {
    margin-top:12px;
    margin-bottom:12px;
}

strong {
    font-weight:bold;
	color: #f00;
}

b {
    font-weight:bold;
	color: #000;
}

i {
    font-weight:bold;
    color: #111;
}

a { text-decoration:underline; color: #333; border:none; }
a:hover   { text-decoration:underline; color: #933; }

.selflink {
	color: #aaa;
	text-decoration: none;
}

.center {
	width:100%;
	text-align: center;
}

.bordered {
    border: 1px solid #bbb;
}

.shadowed {
    -moz-box-shadow: 0 1px 3px #656565;
    -webkit-box-shadow: 0 1px 3px #656565;
    box-shadow: 0 1px 3px #656565;
    border: 1px solid #999;
}

.spaced {
	margin-top:20px;
	margin-bottom:20px;
}

